#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-2XNDnkXn3KDLhsgfMw4nbk
key:                  yaml-0.11.11.2-2XNDnkXn3KDLhsgfMw4nbk
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  3c992bc3425a8e2347ad4726179cfa4e
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.8.2/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/yaml-0.11.11.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/yaml-0.11.11.2
hs-libraries:         HSyaml-0.11.11.2-2XNDnkXn3KDLhsgfMw4nbk
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
    attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace conduit-1.3.5-H8HjMFeBDs67ChCBxcg06F
    containers-0.6.8-inplace directory-1.3.8.1-inplace
    filepath-1.4.200.1-inplace libyaml-0.1.4-6KG9ZlD4gpv6YyXSfbxMex
    mtl-2.3.1-inplace resourcet-1.3.0-2sq0VGBne9hLaDM06eLgwL
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba
    template-haskell-2.21.0.0-inplace text-2.1.1-inplace
    transformers-0.6.1.0-inplace
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/yaml-0.11.11.2/html/yaml.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/yaml-0.11.11.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

